.desc {
    padding: 18px 20px 15px 14px;
}

.context {
    min-height: 200px;
    margin-bottom: 10px;
}

#main a:hover {
    color: inherit !important;
    cursor: pointer;
}



/*#bar #bar-inner #menu ul > li ul li a, #bar #bar-inner #menu ul > li ul li .label {*/
/*	color: #000 !important;*/
/*}*/


a .desc p, a .context p, .time, .comment {
    font-family: OpenSansRegular, Arial;
}

.latestnewsbx.small.fulllayout .context {
    min-height: 114px;
    max-height: 114px;
}

.context h2 {
    margin-left: 0px !important;
    border-bottom: none;
    padding: 0 0px;
    margin: 10px 10px;
    font-size: 36px;
    line-height: 42px;
    margin-top: 0px;
}

.context h3 {
    font-size: 26px;
    line-height: 32px;
}

.context p {
    margin-left: 0px;
}

html, body {
    font-size: 14px;
    color: #000
    !important;
    font-weight: 400;
    font-family: OpenSansRegular, Arial;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: DinEngschrift, Arial;
    color: #000000;
}

.spotlight-info h1 {
    line-height:1;
    margin-top:10px;
}

.latestnewsbx .desc ul li a {
    font-size: 12px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.66);

}

.latestnewsbx .desc {
    padding: 10px 15px 10px 14px;
}

.panel2 .context h3 {
    font-family: OpenSansRegular, Arial;
    font-size: 16px;
    line-height: 22px;
    margin-top: 0px;
}

.panel2 .latestnewsbx {
    background: none;
}

#center-part {
    margin-bottom: 5px;
}

/*.latestnewsbx.small .img {
    width: 120px;
    height: 120px;
    max-width: 120px;
    max-height: 120px;
}*/

.nieuwsbutton {
    display: inline-block;
    width: 100%;
}

.nieuwsbutton .button {
    display: inline-block;
    font-family: DinEngschrift, "Arial Narrow";
    font-size: 18px;
    margin-right: 0;
}

.nieuwsbutton .button:hover {
    text-decoration: none;
    cursor: pointer;
    color: #000;
}

h4 {
    font-family: OpenSansRegular, Arial;
}

.latestnewsbx a:hover {
    text-decoration: none;
}


.homepage-news--headline .desc {
    display:flex;
}

.homepage-news--headline .context {
    max-width:500px;
    width:500px;
    margin-top:auto;
    margin-bottom:auto;
}

.homepage-news--headline .context h4 {
    font-weight:900;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.latestnewsbx .desc ul li a i {
    width: 12px;
}

.latestnewsbx .desc ul li {
    margin-right: 20px;
}

.homepage-news--headline .headline-data {
    /*width:220px;*/
    /*max-width:220px;*/
}

.homepage-news--headline .headline-data--container {
    text-align:left;

    bottom:10px;
    position: absolute;
}

.homepage-news--headline .article-img {
    height:92px;
    width:auto;
    display:flex;
}

.meer-artikelen--button {
    display: inline-block;
    font-family: DinEngschrift, "Arial Narrow";
    font-size: 18px;
    margin-right: 0;
}
#bar li.expandable ul {
    box-sizing: initial;
}

.headlineshome h2, .headlineshomeright h2 {
    margin-left: 0px;
}

.headlineshome {
    padding-left: 0px;
    float:left;
}

.headlineshomeright {
    float: right;
}
.latestnewsbx.fullDisplay {
    background-color: #f0f2f3;
    margin-bottom: 10px;
    padding: 0px;
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% - 30px);
}

.introtext {
    padding: 7px;
    background-color: #f0f2f3;
    font-size: 12px;
}


.mainpanel-bar.panel2 .hr {
    margin-top:8px;
    margin-bottom:8px;
}
.panel2 .context h3	{
    font-size: 20px;
    line-height: 28px;
}
.latestnewsbx .desc ul li a {
    color: rgba(0, 0, 0, 0.50);
}
.introtxt {
    font-size:14px;
}
.latestnewsbx .desc p {
    line-height: 1.5;
}

.latestnewsbx a {
    display: contents;
}

@media (min-width: 759px){
    #bar .icon-wrapper {
        top: -13px !important;
    }

    #bar .badge {
        height: 18px;
        font-weight: bold;
        top: -6px !important;
    }
    #menu ul li a {
        line-height: 28px !important;
    }
	#filmsNew {
		margin: 30px;
	}

}
@media (max-width: 759px){
    .headlineshome {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
	.latestnewsbx.fullDisplay .context {
    	min-height: auto;
	}
    .latestnewsbx.fullDisplay {
        width:100%;
    }
    .headlineshome h2, .headlineshomeright h2 {
        margin-left: 0px;
        margin-right: 0px;
    }
    .latestnewsbx.small .desc p {
        display: none;
    }
    .latestnewsbx.small .context {
        margin-bottom: 5px;
    }

    .latestnewsbx.small .context {
        min-height: auto;
    }
    .mobilehide {
        display: none;
    }
    .latestnewsbx.small .img {
        height: 94.5px;
        min-height: 94.5px !important;
    }
    body ul {
        margin-right: 0px;
    }
    .latestnewsbx.small h3 {
        min-height: 65px;
    }
    .headlineshomeright {
        display: none;
    }
    .context h2 {
        font-size: 32px;
        line-height: 36px;
    }
    .panel2 .context h3 {
        font-size: 16px;
        line-height: 22px;
    }

}

.modal.tooltip.account-options {
    min-height: 380px !important;
	min-width: 380px;
}

.modal-wrapper .modal.tooltip .subheader {
    font-family: OpenSansSemiBold, Arial;
    color: #999;
    font-size: 16px;
}

.modal-wrapper .modal .modal-columns .modal-column p {
    font-family: OpenSansSemiBold, Arial;
}

.modal-wrapper .modal.tooltip a {
	
	color: #000;
    text-decoration: none;
    font-family: OpenSansSemiBold, Arial;
    cursor: pointer;
	line-height: 18px;
	font-size: 14px;
}

.modal-wrapper .modal.tooltip p {
    margin: 0 0 10px 0;
    width: auto;
}

.modal {
    display:inline !important;
    opacity: 1 !important;
}

.tooltip {
    opacity: 1 !important;
}

.modal.tooltip.for-link {
    height: auto !important;
}